FORM {
margin-bottom: 0;
}

INPUT {
 FONT-FAMILY: arial;
 FONT-SIZE: 9pt;
 COLOR: #003300;
 border-style: solid;
 border-width: 1;
}

TEXTAREA {
 FONT-FAMILY: arial;
 FONT-SIZE: 9pt;
 COLOR: #003300;
 border-style: solid;
 border-width: 1;
}

SELECT {
 FONT-FAMILY: arial;
 FONT-SIZE: 9pt;
 COLOR: #003300;
 border-style: solid;
 border-width: 1;
}

BODY {
 margin-top: 0;
 margin-right: 0;
 margin-bottom: 0;
 margin-left: 0;
 FONT-FAMILY: arial;
 FONT-SIZE: 9pt;
 COLOR: #003300;
}

.largeheading {
 background-color: BABABA;
 font-family: arial;
 font-size: 20px;
 color: #2A65C8;
 padding:5px;
}

.mediumheading {
 background-color: BABABA;
 font-family: arial;
 font-size: 15px;
 color: #2A65C8;
 padding:5px;
}


.full-table {
 width: 100%;
 height: 100%;
}

.full-size-table {
 width: 780;
 height: 100%;
}

.row1 {
	vertical-align : top;
	height: 177px;

}

.row2 {
	vertical-align : top;
	height: 90%;

}

.row3 {
	vertical-align : top;
	background-color: #000000;

}

TD {
 FONT-FAMILY: arial;
 FONT-SIZE: 9pt;
 COLOR: #003300;
}

.justify {
 FONT-FAMILY: arial;
 FONT-SIZE: 9pt;
 COLOR: #003300;
 text-align: justify;
}


.header-image1 {
 background-image: url(http://www.homeopathynz.co.nz/images/right.jpg);
 background-repeat : no-repeat;
 background-position: right;
}

.header-image2 {
 background-image: url(http://www.homeopathynz.co.nz/images/nzhomeopath_03.jpg);
 background-repeat : no-repeat;
}

.left-bot-img {
 background-image: url(http://www.homeopathynz.co.nz/images/nzhomeopath_17.jpg);
 background-repeat : no-repeat;
 background-position: center bottom;
}

.gray-color {
 background-color: 999999;
}

.gray-color1 {
 background-color: 999999;
}

.gray-color2 {
 background-color: 5C5C5C;
}

.gray-color3 {
 background-color: BABABA;
}
.gray-color4 {
	background-color:#F7F7F7;
}
.gray-border {
border : CCCCCC 1px solid;
}

.left-link A {
 FONT-SIZE: 9pt;
 FONT-FAMILY: arial;
 text-decoration: none;
 COLOR: #EFEFEF;
 background-color: A3A3A3;
 height: 18;
 width: 100%;
 padding-left: 10;
 padding-top: 2;
}

.left-link a:hover{
 background-color: transparent;
 COLOR: #000000;
}

.copyright {
	FONT-FAMILY: arial;
	FONT-SIZE: 9px;
	COLOR: #CFCFCF;
	background-color: 000000;
}

.right-txt {
 FONT-FAMILY: arial;
 FONT-SIZE: 9pt;
 COLOR: #003300;
 text-align: justify;
 background-color: EAEAEA;
 padding-left: 10;
 padding-right: 10;
 padding-top: 5;
 padding-bottom: 5;
}

.blue-head {
 FONT-FAMILY: arial;
 FONT-SIZE: 18pt;
 COLOR: #2A65C8;
}
.right-txt-colouronly {
	FONT-FAMILY: arial;
	FONT-SIZE: 9pt;
	COLOR: #003300;
	text-align: justify;
	background-color: EAEAEA;
	margin: 0px;
	padding: 0px;

}
.blue-headsmaller {

 FONT-FAMILY: arial;
 FONT-SIZE: 12pt;
 COLOR: #2A65C8;
}
.SiteText {

	font: 9pt arial;

	color: #525252;

	text-decoration: none;

}
.headingblueline {
	PADDING-LEFT: 5px;
	BACKGROUND-COLOR: #91bad9;
	background-image: url(http://www.homeopathynz.co.nz/images/homelinedark.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.InputText {
	font: 9pt arial;
	color: #04324C;
	text-decoration: none;
	border: 1px inset #CCCCCC;
	width: 100px;
}

.button {

	font: 9pt arial;

	color: #FFFFFF;

	text-decoration: none;

	background:url(http://www.homeopathynz.co.nz/images/button.gif);

	border: 1px outset;

}

.Footer {

	font: 9px arial;

	color: #FFFFFF;

	text-decoration: none;

}

.WhiteHeading {

	font: bold 9px arial;

	color: #FFFFFF;

	text-decoration: none;

}

.WhiteText {
	color: #CCCCCC;
	text-decoration: none;
	font-family: arial;


}

.WhiteText:link {

	font: 9px arial;

	color: #FFFFFF;

	text-decoration: none;

}



.WhiteText:hover {

	font: 9px arial;

	color: #FFFFFF;

	text-decoration: underline;

}

.WhiteText:active {

	font: 9px arial;

	color: #FFFFFF;

	text-decoration: none;

}

.WhiteText:visited {

	font: 9px arial;

	color: #FFFFFF;

	text-decoration: none;

}

























.headerbackground {

	background-image: url(http://www.homeopathynz.co.nz/images/header.jpg);

	height: 102px;

}

.bluespacer {

	background-image: url(http://www.homeopathynz.co.nz/images/blue_spacer.gif);

}

.background {

	background-image: url(http://www.homeopathynz.co.nz/images/link6.gif);

	background-repeat: no-repeat;

	font-family: arial;

	font-size: 9pt;



}

.imagelefter {

	padding-left: 9pt;

}

.SiteTextlarger {



	font: 14px arial;

	color: #2F2F2F;

	text-decoration: none;

}

.headingblue {
	background-color: #91BAD9;
	padding-left: 5px;


}

.headingblue1 {

	background-color: #D1E3EF;

}

.headingblue2 {

	background-color: #E9F1F8;

}











.error {

	font-family: arial;

	font-size: 9pt;

	color: #FF0000;

	font-weight: bold;	

	text-transform: uppercase;

}



table{



	font: 9pt arial;

	color: #2F2F2F;

}.tabledotted {
	border: 1px dashed #3366FF;
}
.InputTextcenter {
	font: 9pt arial;
	color: #04324C;
	text-decoration: none;
	border: 1px inset #CCCCCC;
	text-align: center;

}
.InputTextnowdith {
	font: 9pt arial;
	color: #04324C;
	text-decoration: none;
	border: 1px inset #CCCCCC;

}
.InputTextbig {

	font: 9pt arial;
	color: #04324C;
	text-decoration: none;
	border: 1px inset #CCCCCC;
	width: 155px;
}

.blacklinks {

	font-family: arial;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
.blacklinks:hover {

	font-family: arial;
	font-size: 9pt;
	color: #000000;
	text-decoration: underline;
}
.productprice {


	font: 9pt arial;

	color: #0000FF;

	text-decoration: none;
}
.InputTextwider {


	font: 9pt arial;
	color: #04324C;
	text-decoration: none;
	border: 1px inset #CCCCCC;
	width: 220px;
}
.indent {
	padding-left: 5px;
}
.InputTextwider5rows {
	font: 9pt arial;
	color: #04324C;
	text-decoration: none;
	border: 1px inset #CCCCCC;
	width: 280px;
	height: 60px;

}
.justifyindent8 {
	FONT-FAMILY: arial;
	FONT-SIZE: 9pt;
	COLOR: #003300;
	text-align: justify;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 8px;


}
.justifyindent8right {

	FONT-FAMILY: arial;
	FONT-SIZE: 9pt;
	COLOR: #003300;
	text-align: right;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-left: 0px;
}
.Padding{
	padding:5px;
}
.GrayHeading {
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
	color: #003300;
	text-decoration: none;
}
.OrangeLink {
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
	color: #E98A2F;
	text-decoration: none;
}
.OrangeLink:hover {
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Darkgray{
	background-color:#2F3942;
}
.clearfloat {
	font-family: arial;
	font: 9pt arial;
	color: #2F2F2F;
	text-decoration: none;
	clear: left;
}.MainHeading {
	font-family: arial;
	font-size: 20px;
	color: #2A65C8;
	background-color: #bababa;

}
.Box {
	background-color: #E9F0FC;
	display: block;
	padding: 7px;
	border: 1px solid #DAE6F8;
	margin: 7px 0px;
}
.SmallHeading {
	font-family: arial;
	font-size: 14px;
	color: #2A65C8;
	font-weight: bold;
	text-decoration: none;
}
.gray-color4padding {
	background-color:#F7F7F7;
	padding-right: 5px;
	padding-left: 5px;
	font: 9pt arial;
	color: #666666;
}
.captiise {
	text-transform: capitalize;
}